Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good evening sir
On Saturday evening we did shopping at centrepoint Sahara centre. They
gifted us 3 vouchers.... Yesterday we used one voucher... Now this time we
were ordering a meal we put another code from another voucher there Is
showing coupon already used .. what is this....I was not expecting this
type of insult.... Did we ask them for voucher... If they gave three
vouchers why they are showing already used for other 2 vouchers...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4251013